可以运行Blitzkrieg: Strategy Pack

Blitzkrieg: Strategy Pack
开发者:
发行者:
发行日期 :

的官方系统要求

这是开发者建议的硬件,以最低和推荐的设置运行。这些要求通常是非常近似的,但仍然可以用来确定你玩游戏所需要的指示性硬件层。

最低要求

显卡:
GeForce4 Ti 4600/ATI Radeon 8500-class HW T&L, 64 MB
处理器:
Pentium 4/AMD Athlon 1.6 GHz
内存:
320 MB RAM
硬盘:
5 GB hard disk space
操作系统:
Windows® 2000/XP (will not work on Vista) http://gamesystemrequirements.com/
DirectX:
DirectX 9.0c or better

推荐要求

显卡:
GeForce FX/Radeon 9700-class HW T&L, 128 MB, 64 MB
处理器:
Pentium 4/AMD Athlon 2.4 GHz
内存:
512 MB RAM
硬盘:
5 GB hard disk space
操作系统:
Windows® 2000/XP (will not work on Vista)
DirectX:
DirectX 9.0c or better

要向我們發送您的FPS數據,請首先選擇一個配置。

用户评价

在这里,您可以查看游戏的用户评分,也可以自己对其评分。


0
0 评价

以1到5分的等级为Blitzkrieg: Strategy Pack评分:

  • 1
  • 2
  • 3
  • 4
  • 5

评论

在这里,你可以提出关于Blitzkrieg: Strategy Pack的问题,同意或不同意我们的评级,或报告网站的错误和不准确之处。